From 4d13fa337774fc540b87e4e607bdb04e7ee94a83 Mon Sep 17 00:00:00 2001
From: Guillem Jover <guillem@debian.org>
Date: Sat, 28 Aug 2010 08:11:28 +0200
Subject: [PATCH] Refer generically to Debian instead of the GNU/Linux instance

---
 debian-menu-policy.desc |    2 +-
 debian-mime-policy.desc |    2 +-
 debian-perl-policy.desc |    2 +-
 debian-policy.desc      |    2 +-
 debian/copyright        |    2 +-
 menu-policy.sgml        |    4 ++--
 mime-policy.sgml        |    6 +++---
 perl-policy.sgml        |    4 ++--
 policy.sgml             |   23 ++++++++++-------------
 9 files changed, 22 insertions(+), 25 deletions(-)

diff --git a/debian-menu-policy.desc b/debian-menu-policy.desc
index d3eb5c2..9757253 100644
--- a/debian-menu-policy.desc
+++ b/debian-menu-policy.desc
@@ -2,7 +2,7 @@ Document: debian-menu-policy
 Title: Debian Menu Policy Manual
 Author: The Debian Policy Mailing list
 Abstract: This manual describes the policy requirements for the Menu
- system in the Debian GNU/Linux distribution, describing the
+ system in the Debian distribution, describing the
  hierarchical structure of the menu sections.
 Section: Debian
 
diff --git a/debian-mime-policy.desc b/debian-mime-policy.desc
index 92c4e4d..512e483 100644
--- a/debian-mime-policy.desc
+++ b/debian-mime-policy.desc
@@ -2,7 +2,7 @@ Document: debian-mime-policy
 Title: Debian MIME Policy Manual
 Author: The Debian Policy Mailing list
 Abstract: This manual describes the policy requirements for the MIME
- system in the Debian GNU/Linux distribution, describing the rules
+ system in the Debian distribution, describing the rules
  regulating the registration of programs that can handle MIME
  content.
 Section: Debian
diff --git a/debian-perl-policy.desc b/debian-perl-policy.desc
index 931e937..cb6337c 100644
--- a/debian-perl-policy.desc
+++ b/debian-perl-policy.desc
@@ -2,7 +2,7 @@ Document: debian-perl-policy
 Title: Debian Perl Policy Manual
 Author: The Debian Policy Mailing list
 Abstract: This manual describes the policy requirements for the Perl
- system in the Debian GNU/Linux distribution, describing the rules
+ system in the Debian distribution, describing the rules
  regulating the building and installation of packages providing and
  using Perl and Perl modules.
 Section: Debian
diff --git a/debian-policy.desc b/debian-policy.desc
index a5e22ac..745538e 100644
--- a/debian-policy.desc
+++ b/debian-policy.desc
@@ -2,7 +2,7 @@ Document: debian-policy
 Title: Debian Policy Manual
 Author: The Debian Policy Mailing list
 Abstract: This manual describes the policy requirements for the Debian
- GNU/Linux distribution. This includes the structure and contents of
+ distribution. This includes the structure and contents of
  the Debian archive, several design issues of the operating system, as
  well as technical requirements that each package must satisfy to be
  included in the distribution.
diff --git a/debian/copyright b/debian/copyright
index 2257707..b521cf6 100644
--- a/debian/copyright
+++ b/debian/copyright
@@ -24,7 +24,7 @@ fitness for a particular purpose. See the GNU General Public License
 for more details.
 
 You should have received a copy of the GNU General Public License with
-your Debian GNU/Linux system, in /usr/share/common-licenses/GPL-2, or
+your Debian system, in /usr/share/common-licenses/GPL-2, or
 with the dpkg source package as the file COPYING. If not, write to the
 Free Software Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,
 MA 02110-1301 USA
diff --git a/menu-policy.sgml b/menu-policy.sgml
index 1ad2fab..c919740 100644
--- a/menu-policy.sgml
+++ b/menu-policy.sgml
@@ -31,7 +31,7 @@
 
       <abstract>
 	This manual describes the policy requirements for the Menu
-	system used in the Debian GNU/Linux distribution. This
+	system used in the Debian distribution. This
 	document is part of the policy package for Debian.
       </abstract>
 
@@ -54,7 +54,7 @@
 	</p>
 	<p>
 	  A copy of the GNU General Public License is available as
-	  <tt>/usr/doc/copyright/GPL</tt> in the Debian GNU/Linux
+	  <tt>/usr/doc/copyright/GPL</tt> in the Debian
 	  distribution or on the World Wide Web at 
 	  <url id="http://www.gnu.org/copyleft/gpl.html"
 	  name="The GNU General Public Licence">. You can also obtain it by writing to the
diff --git a/mime-policy.sgml b/mime-policy.sgml
index 38db3ef..e05ee4a 100644
--- a/mime-policy.sgml
+++ b/mime-policy.sgml
@@ -5,7 +5,7 @@
 ]>
 <debiandoc>
   <!--
-  Debian GNU/Linux Menu Sub-Policy Manual.
+  Debian Menu Sub-Policy Manual.
   Copyright (C)1999 ;
 
   released under the terms of the GNU General Public License, version
@@ -32,7 +32,7 @@
 
       <abstract>
 	This manual describes the policy requirements for the MIME support
-	system used in the Debian GNU/Linux distribution. This
+	system used in the Debian distribution. This
 	document is part of the policy package for Debian. The policy
 	package itself is maintained by a group of maintainers that
 	have no editorial powers. At the moment, the list of
@@ -69,7 +69,7 @@
 	<p>
 	  A copy of the GNU General Public License is available as
 	  <tt>/usr/share/common-licenses/GPL</tt> in the Debian
-	  GNU/Linux distribution or on the World Wide Web at <url
+	  distribution or on the World Wide Web at <url
 	  id="http://www.gnu.org/copyleft/gpl.html" name="The GNU
 	  General Public Licence">. You can also obtain it by writing
 	  to the Free Software Foundation, Inc., 51 Franklin St, Fifth
diff --git a/perl-policy.sgml b/perl-policy.sgml
index 3b76b94..b9f3277 100644
--- a/perl-policy.sgml
+++ b/perl-policy.sgml
@@ -22,7 +22,7 @@
 
       <abstract>
 	This document describes the packaging of Perl within the Debian
-	GNU/Linux distribution and the policy requirements for packaged
+	distribution and the policy requirements for packaged
 	Perl programs and modules.
       </abstract>
 
@@ -44,7 +44,7 @@
 	</p>
 	<p>
 	  A copy of the GNU General Public License is available as
-	  <tt>/usr/share/common-licenses/GPL</tt> in the Debian GNU/Linux
+	  <tt>/usr/share/common-licenses/GPL</tt> in the Debian
 	  distribution or on the World Wide Web at 
 	  <url id="http://www.gnu.org/copyleft/gpl.html"
 	  name="The GNU Public Licence">.
diff --git a/policy.sgml b/policy.sgml
index 9037de8..edd1faf 100644
--- a/policy.sgml
+++ b/policy.sgml
@@ -15,7 +15,7 @@
 
       <abstract>
 	This manual describes the policy requirements for the Debian
-	GNU/Linux distribution.  This includes the structure and
+	distribution.  This includes the structure and
 	contents of the Debian archive and several design issues of
 	the operating system, as well as technical requirements that
 	each package must satisfy to be included in the distribution.
@@ -50,7 +50,7 @@
 
 	<p>
 	  A copy of the GNU General Public License is available as
-	  <file>/usr/share/common-licenses/GPL</file> in the Debian GNU/Linux
+	  <file>/usr/share/common-licenses/GPL</file> in the Debian
 	  distribution or on the World Wide Web at
 	  <url id="http://www.gnu.org/copyleft/gpl.html"
 	       name="the GNU General Public Licence">. You can also
@@ -68,7 +68,7 @@
 	<heading>Scope</heading>
 	<p>
 	  This manual describes the policy requirements for the Debian
-	  GNU/Linux distribution. This includes the structure and
+	  distribution. This includes the structure and
 	  contents of the Debian archive and several design issues of the
 	  operating system, as well as technical requirements that
 	  each package must satisfy to be included in the
@@ -314,7 +314,7 @@
       <heading>The Debian Archive</heading>
 
       <p>
-	The Debian GNU/Linux system is maintained and distributed as a
+	The Debian system is maintained and distributed as a
 	collection of <em>packages</em>. Since there are so many of
 	them (currently well over 15000), they are split into
 	<em>sections</em> and given <em>priorities</em> to simplify
@@ -348,8 +348,7 @@
       </p>
 
       <p>
-	The <em>main</em> archive area forms the <em>Debian GNU/Linux
-	distribution</em>.
+	The <em>main</em> archive area forms the <em>Debian distribution</em>.
       </p>
 
       <p>
@@ -796,7 +795,7 @@
       <heading>Binary packages</heading>
 
       <p>
-	The Debian GNU/Linux distribution is based on the Debian
+	The Debian distribution is based on the Debian
 	package management system, called <prgn>dpkg</prgn>. Thus,
 	all packages in the Debian distribution must be provided
 	in the <tt>.deb</tt> file format.
@@ -1168,7 +1167,7 @@
 
 	<p>
 	  The <tt>base system</tt> is a minimum subset of the Debian
-	  GNU/Linux system that is installed before everything else
+	  system that is installed before everything else
 	  on a new system. Only very few packages are allowed to form
 	  part of the base system, in order to keep the required disk
 	  usage very small.
@@ -9562,8 +9561,7 @@ END-INFO-DIR-ENTRY
 	<p>
 	  Packages in the <em>contrib</em> or <em>non-free</em> archive
 	  areas should state in the copyright file that the package is not
-	  part of the Debian GNU/Linux distribution and briefly explain
-	  why.
+	  part of the Debian distribution and briefly explain why.
 	</p>
 
 	<p>
@@ -9734,9 +9732,8 @@ END-INFO-DIR-ENTRY
 	<prgn>dpkg</prgn> is a suite of programs for creating binary
 	package files and installing and removing them on Unix
 	systems.<footnote>
-	    <prgn>dpkg</prgn> is targeted primarily at Debian
-	    GNU/Linux, but may work on or be ported to other
-	    systems.
+	    <prgn>dpkg</prgn> is targeted primarily at Debian, but may
+	    work on or be ported to other systems.
 	</footnote>
       </p>
 
-- 
1.7.1

